@import url('https://v1.fontapi.ir/css/Sahel');

body{
    text-align: right !important;
    direction: rtl !important;
    font-family: Sahel !important;
}

.myfont {
    font-family: Sahel !important;
}

.btn-show-pass {
    right: initial;
    left: 0;
}

.focus-input100::after {
    font-family: Sahel;
}

.errors {
    color: red;
    padding: 5px;
    background: #ff000017;
  }